Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# IO_SAP.h File Reference

`#include "ace/Flag_Manip.h"`
`#include "ace/os_include/sys/os_types.h"`
`#include "ace/IO_SAP.inl"`

Include dependency graph for IO_SAP.h:

This graph shows which files directly or indirectly include this file:

## Classes
class | ACE_IO_SAP
| Defines the methods for the base class of the <ace_io_sap> abstraction, which includes <ace_file> and <ace_dev>. More...

## Detailed Description

Id
  IO_SAP.h,v 4.16 2005/10/28 16:14:52 ossama Exp

Author:
  Doug Schmidt